
Ruby - Bug #12329

Minitest not in the documentation

04/28/2016 06:17 PM - Quintus (Marvin Gülker)

Status: Rejected   

Priority: Normal   

Assignee: hsbt (Hiroshi SHIBATA)   

Target version:    

ruby -v: ruby 2.3.0p0 (2015-12-25 revision

53290) [x86_64-linux]

Backport: 2.1: UNKNOWN, 2.2: UNKNOWN, 2.3:

UNKNOWN

Description

Hi everyone,

Albeit still shipped with Ruby, the Minitest gem is not in the documentation of Ruby, neither on ruby-doc.org nor on 

docs.ruby-lang.org. It appears to have last been documented in version 2.1.9. This should be fixed.

Greetings

Marvin

History

#1 - 04/29/2016 02:41 PM - nobu (Nobuyoshi Nakada)

Bundled gems' documents are not installed now.

#2 - 05/28/2016 05:01 AM - hsbt (Hiroshi SHIBATA)

- Status changed from Open to Rejected

- Assignee set to hsbt (Hiroshi SHIBATA)

minitest is extracted from ruby core repository at Ruby 2.1.
http://ruby-doc.org/stdlib-2.3.1/
http://docs.ruby-lang.org/en/2.3.0/
http://ruby-doc.org/stdlib-2.1.9/libdoc/minitest/rdoc/index.html
http://www.tcpdf.org

